java:
  version: "{{ java_version }}"
  home: "/usr/lib/jvm/java-{{ java_version }}-openjdk-amd64"

zookeeper:
  version: "{{ zookeeper_version }}"
  user: "zk"
  port: 2181
  tick_time: 2000
  url: "https://dlcdn.apache.org/zookeeper/zookeeper-{{ zookeeper_version }}/apache-zookeeper-{{ zookeeper_version }}-bin.tar.gz"
  checksum: "{{ zookeeper_checksum }}"
  home: "{{ zookeeper_install_dir}}/apache-zookeeper-{{ zookeeper_version }}-bin"
  conf: "/etc/zookeeper.conf"
  data_dir: "/var/zookeeper"
  pid_dir: "/run/zookeeper"
  log_dir: "/var/log/zookeeper"
    
